### Method

# Adw SidebarSection get_menu_model

since: 1.9

#### Declaration [src]

    GMenuModel*
    adw_sidebar_section_get_menu_model (
      AdwSidebarSection* self
    )

#### Description [src]

Gets the context menu model for `self`‘s items.

Available since: 1.9

Gets property | `Adw.SidebarSection:menu-model`

#### Return value

Type: `GMenuModel`

The context menu model.

The returned data is owned by the instance.
The return value can be `NULL`.